Fehler nach Installation ( Die Installation wird nicht komplett ausgeführt)

  • Affected Version
    WoltLab Suite 5.4

    Moin Leute im folgenden Bild habe ich bei der Installation und nach erstellen vom Admin Benutzer diesen Fehler erhalten die weiterleitung zur Paket Installation erfolgt nicht.

    Ich habe einen VServer auf dem ich alles erfoderliche mit Webspace etc Installiert und geupdatet habe

    Ich hoffe mir kann jemand helfen

    Mit freundlichen Grüßen

    Christian


    • Official Post

    Diese Fehlermeldung ist lediglich ein Symptom der unvollständigen Installation und nicht die eigentliche Ursache, warum die Installation angebrochen ist. Hier wären stattdessen die Fehlerprotokolle der Software (Verzeichnis logs) und des Webservers auf auffällige Einträge zu prüfen.


    Ansonsten wäre meine Empfehlung, Installation vollständig löschen und noch einmal von Vorne beginnen. Und falls das auch nicht hilft, via Ticket Zugang zur Verfügung stellen, damit wir uns das Problem genauer ansehen können.

  • Ich habe gestern 3x auf einer frischen XAMPP Installation den WSC und das Forum versucht zu installieren. Ebenfalls immer die gleiche Fehlermeldung gehabt. Ich habe es bei mir auf dem all-inkl Webspace testweise probiert und es hat sofort geklappt. Ich kann es somit zumindest lokal bestätigen. Das ACP war aufrufbar, aber keinerlei Content wurde angezeigt.


    Die Installation lief immer komplett durch, erst ganz zum Schluss wurde eine Fehlermeldung im ACP angezeigt und im Frontend der besagte Fehler.

  • Ich habe das gleiche Problem bei der Installation des WCF+WBB.

    Die installation läuft ohne Probleme oder Fehler durch und nachdem der Installer fertig ist, leitet der Installer weiter zur Loginpage des ACP.

    Hier kommt eine IllegalLinkException (404) weil der Installer das Package für das WCF nicht in die datenbank gespeichert hat, somit in weder in wcf1_package noch in wcf1_application irgendwelche Einträge vorhanden sind und der ApplicationHandler somit das WCF nicht findet.


    Ich finde auch keine Logs, die anzeigen würden wo bei der Installation etwas schief gelaufen sein könnte.

  • Ich finde auch keine Logs, die anzeigen würden wo bei der Installation etwas schief gelaufen sein könnte.

    Geht mir lokal genau so. Jetzt sind wir schon 3. ^^ Komischerweise läuft die Installation auf meinem all-inkl Server problemlos durch.

  • wbb 5 Installation ist auch bei mir Fehlerhaft. Ich habe genau das selbe Problem mit genau der selben Fehlermeldung direkt nach der Installation und ich habe es 3mal probiert. Hab es mit php 7.4 und dann mit php 8 ausprobiert bei allinkl. Daten sind zwar drauf, auch auf der Datenbank, aber es ist dieser Error da. Habe das Komplettpaket neu installiert, also da ist noch nichts anderes drauf. Test.php zeigte alles Grün an.

    • Official Post

    Ich kann das Problem bestätigen, wenn man versucht die aktuelle Version ohne sichere Verbindung (https) zu installieren. Das Problem werden wir mit dem nächsten Update korrigieren. Bis dahin lässt sich das Problem durch folgende Möglichkeiten umgehen:

    • Die Installation über eine sichere Verbindung durchführen.
    • Oder alternativ die ältere Version 5.4.3 für die Installation verwenden, die von dem Problem nicht betroffen ist.